.youtube-data{
    display:none;
}

/**/

.main-size.product{
	border: 3px solid #222;
	margin: 0px auto;
	background-color: #fff;
	margin-bottom: 40px;
}

.product__header{
	background-color: #222427;
	display: flex;
	justify-content: space-between;
    margin: 0 -20px;
}

.product__header___item{
    padding: 9px 25px 15px;
}

.product__header___item a{
	color: #fff;
	font-weight: 900;
	font-size: 23px;
	line-height: 1;
	text-transform: uppercase;
    display:block;
}

.product__header___item a>div{
    white-space:nowrap;
    display:inline-block;
}

.product__product{
	display: flex;
	flex-direction: row;
    align-items:flex-start;
    justify-content: stretch;
	margin: 40px auto;
}

/* swiper slides */

.product__slider{
	height: 500px;
	width:400px;
}

.product__slider .swiper-container{
  width: 400px;
}

.product__slider .swiper-slide{
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.gallery-thumbs .swiper-slide{
	background-size: cover;
}

.gallery-top {
  height: 75%;
  margin: auto;
  margin-bottom: 5%;
}

.gallery-thumbs .swiper-slide a,
.gallery-top .swiper-slide a{
    display: block;
    height: 100%;
    width: 100%;
}

.gallery-top .swiper-slide img{
    object-fit: contain;
    height: 100%;
    width: 100%;
}

.gallery-thumbs .swiper-slide picture,
.gallery-thumbs .swiper-slide img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}


.gallery-thumbs {
  height: 20%;
  box-sizing: border-box;
  padding: 10px 0;
}
.gallery-thumbs .swiper-slide {
  height: 100%;
  opacity: 0.8;
  border: 3px solid #cbcbcb;
}
.gallery-thumbs .swiper-slide-thumb-active{
  opacity: 1;
}

.lg-backdrop{
    background:#fff;
}
.lg-backdrop.in{
    opacity:1;
}
.lg-toolbar .lg-icon:hover{
    color:#000;
}

.lg-actions .lg-next:hover{
    color:#000;
}

.lg-actions .lg-prev:hover{
    color:#000;
}

.lg-outer{
    padding:0px;
}

.lg-outer .lg-img-wrap{
    padding:0px;
}

/* discount */
.product__slider .item_sale{
    font-size:32px;
    top:0;
    left:0;
}

.product__slider .item_status{
	margin:auto;
    font-size:18px;
}

/* descr*/
.product__descr{
    flex:1;
	padding: 55px 30px 20px 110px;
	display: flex;
	flex-direction: column;
}

.product__name{
	font-size: 38px;
	font-weight: 900;
    margin:0;
}

/*============================*/

/* shop vkladki*/
.product__feature{
	padding: 2px 0px;
}

.product__feature-title{
    line-height: 1.4;
    text-transform: uppercase;
    color: #fff;
    font-weight: 900;
    font-size: 24px;
    line-height: 1.4;
    padding: 0px;
    background-color: #222427;
    line-height: 1.4;
    text-transform: uppercase;
    padding: 9px 15px 9px 25px;
    cursor:pointer;
}

.product__feature-title.product__feature-title--red{
	background-color: #d14a43;
}


.product__feature-title:after{
  color: #fff;
  content: "\002B";
  display: block;
  float: right;
  font-size: 40px;
  font-weight: 300;
  height: 24px;
  line-height: 16px;
  margin: 3px 5px;
  text-align: center;
  width: 24px;
}

.product__feature-block{
	display:none;
    padding:20px 0px;
}

.product__feature.active .product__feature-block{
    display:block;
}

.product__feature.active .product__feature-title:after {
    content: "\2212";
}

/* similar item*/
.product__item{
	border: 3px solid #cbcbcb;
    display:block;
    position:relative;
    height: 100%;
    width: 100%;
}


.product__item .item_status{
    margin-top:-3px;
    border-radius:10px;
    background:#ddd;
    margin:10px;
}

.product__item___name{
	color: #232323;
	font-weight: 900;
	line-height: 1.25;
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
    z-index: 100;
    padding: 10px;
    white-space: nowrap;    
    text-overflow: ellipsis;
    overflow: hidden;
}

.product__item___img{
    height: 200px;
    width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.product__item___img img{
    object-fit: contain;
    height: 200px;
    transform: scale(0.9);
    transition: transform 300ms ease-in-out;
}
.product__item___img:hover img{
    transform: scale(1);
}

/*.product_else{
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(160px,1fr));
    grid-gap:30px;
}*/

/* shop info*/

.product__feature-block--info{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap:10px;
    width: 100%;
}

.product__feature-block--info>div{
    overflow:hidden;
}

.feature__item{
	display:block;
	border-bottom: 2px solid #222427;
    width: 100%;
    margin-bottom:5px;
}

.feature__item-title{
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-family: "Akrobat";
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    color: #222427;
    margin: 0;
    padding: 12px 10px 12px 20px;
    cursor: pointer;
    align-items: center;
    justify-content: space-between;
    padding-right: 40px;
    position:relative;
}

.feature__item-title:after{
    color: #222427;
    content: "\002B";
    display: block;
    position:absolute;
    top:10px;
    right:10px;
    font-size: 40px;
    font-weight: 300;
    height: 24px;
    line-height: 16px;
    text-align: center;
    width: 24px;
}

.feature__item-title.not:after{
    display:none;
}

.feature__item.active .feature__item-title:after{
    color: #fff;
    content: "\2212";
}

.feature__item.active .feature__item-title{
    color: #fff;
    background-color: #222427;
    border-bottom: 0;
    text-overflow: unset;
    white-space: normal;
    overflow: hidden;
}

.feature__item-text{
    display:none;
    background: #222427;
    padding: 0px 15px 30px 20px;
    color: #fff;
}

.feature__item.active .feature__item-text{
    display:block;
}

/**/

.product__about{
	padding-top: 23px;
	display: flex;
	align-items: center;
}

 .rating {
	 width: 100px;
}
 .rating label {
	 float: right;
	 position: relative;
	 width: 20px;
	 height: 20px;
	 cursor: pointer;
}
 .rating label:not(:first-of-type) {
	 padding-right: 2px;
}
 .rating label:after {
	 content: "\2605";
	 font-size: 21px;
	 color: #adadad;
	 line-height: 1;
}
 .rating input {
	 display: none;
}
 .rating input:checked ~ label:after, .rating:not(:checked) > label:hover:after, .rating:not(:checked) > label:hover ~ label:after {
	 color: #212327;
}

.product__reviews .feeds_show{
	font-size: 15px;
	font-weight: 700;
	color: #d14a43;
	text-transform: uppercase;
	padding: 0px 15px;
    cursor:pointer;
}

.product__code{
	color: #484848;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
}

.product__price-wrapp{
	padding-top: 23px;
	padding-left: 2px;
}

.product__sale{
	font-weight: 700;
	color: #ccc;
	font-size: 28px;
	text-transform: uppercase;
	display: inline-block;
	line-height: 1;
}

/*.product__sale::after{
  content: '';
  display: block;
  width: 100%;
  height: 0px;
  position: relative;
  bottom: 14px;
  color: #d14a43;
  border-bottom: 2px solid #d14a43;
}*/

.product__sale span{
	font-size: 17px;
}

.product__price{
	font-weight: 900;
	font-size: 53px;
	color: #d14a43;
	text-transform: uppercase;
	line-height: 1.1;
}

.product__price span{
	font-weight: 700;
	font-size: 24px;
}

.product__buttons-wrapp{
	padding-top: 22px;
}

.product__button{
	font-family: Akrobat;
	padding: 17px 40px;
    text-align: center;
	font-weight: 600;
	font-size: 14px;
    background-color: #fff;
    color: #000;
	text-transform: uppercase;
	cursor: pointer;
	transition: all .3s ease-in-out;
    display:inline-block;
    border: 3px solid #d14a43;
}

.product__button.added{
    background-color: #d14a43;
    color: #fff;
}

.product__button--buynow{
	background-color: #fff;
	border: 3px solid #000;
	color: #000;
	box-sizing: border-box;
}

.product__button--buynow.added{
    background-color: #fff;
    color: #000;
}

.product__button--red{
	background-color: #d14a43;
    color: #fff;
}

.product__сompare-wrapp{
	padding-top: 27px;
	display: flex;
}

.product__сompare-item{
	font-family: Akrobat;
	font-weight: 600;
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	padding-right: 26px;
    line-height: 1;
    cursor:pointer;
}

.product__сompare-item .like_img{
    height:20px;
    width:20px;
    background:url(../img/like.png) no-repeat;
    background-size:cover;
    background-position: 0px 0px;
}

.product__сompare-item .compare_img{
    height:22px;
    width:29px;
    background:url(../img/compare.png) no-repeat;
    background-size:cover;
    background-position: 0px 0px;
}

.product__сompare-item span{
	padding-left: 10px;
}

/* ------------- like*/
.product__сompare-item.active .like_img{
    background-position: -20px 0px;
}

.product__сompare-item.active .compare_img{
    background-position: -29px 0px;
}

.product__сompare-item.active.like{
    color:#F14941;
}

.product__сompare-item.active.compare{
    color:#50B382;
}

.product__сompare-item.taken .like_img{
    animation: rubberBand 1s infinite ease-in-out;
    animation-iteration-count: 1;
}

/* carusel*/

.carusel{
    width:100%;
    display:flex;
    position:relative;
}

.carusel_prev{
    height:100%;
    width:40px;
    background:url(/img/arrow_left.png) no-repeat 50% 50% #fff;
    background-size:20px auto;
    position:absolute;
    top:0;
    left:0;
    cursor:pointer;
    transition:0.2s;
    z-index:2;
}

.carusel_prev:hover{
    background-position-x:45%;
}

.carusel_next{
    height:100%;
    width:40px;
    background:url(/img/arrow_right.png) no-repeat 50% 50% #fff;
    background-size:20px auto;
    position:absolute;
    top:0;
    right:0;
    cursor:pointer;
    transition:0.2s;
    z-index:2;
}

.carusel_next:hover{
    background-position-x:55%;
}

.carusel_container{
    width:100%;
    height:100%;
    padding:0px 40px;
    overflow: hidden;
}

.swiper-wrapper{
    height: 100%;
}

.carusel_item{
    display:flex;
    justify-content:center;
}

/* ----------- video*/
.video{
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
    margin: 20px 0px;
}

.video>*{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}